@charset "utf-8";
/* TCN STREET CREATIVE COPYRIGHT CSS */

.copyright	{
	width: 920px;
	height: 50px;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 10px;
	text-align: center;
    letter-spacing: 1px;
	clear: both;
	border: 1px solid #202020;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.5);
}

.copyright a	{
	color: #FFFFFF;
    letter-spacing: 1px;
	text-decoration: none;
}

.copyright a:hover	{
    color: #39FB00;
	text-decoration: none;
}

.copyright .links	{
	float: left;
	width: 245px;
	height: 46px;
	padding-left: 5px;
	padding-top: 4px;
	font-size: 11px;
	text-align: left;
}

.copyright .copy	{
	float: left;
	width: 420px;
	height: 46px;
	padding-top: 4px;
	font-size: 11px;
	text-align: center;
}

.copyright .developer	{
	float: left;
	width: 245px;
	padding-right: 5px;
	height: 50px;
	text-align: right;
}

.copyright .developer .credit	{
	float: left;
	width: 147px;
	height: 33px;
	font-size: 11px;
	padding-top: 17px;
}

.copyright .developer .logo	{
	float: left;
	width: 98px;
	height: 50px;
}
